body {
    overflow-x: hidden;
    /*overflow-y: hidden;*/
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.elasticstack {
    position: relative;
    /*margin: 40px auto;*/
    padding: 0;
    width: 100%;
    height: auto;
    list-style: none;
    -webkit-perspective: 1000px;
    -webkit-perspective-origin: 50% 150%;
    /*perspective: 1000px;*/
    perspective-origin: 50% 150%;
}

.no-js .elasticstack {
    max-width: 1090px;
    width: 100%;
    height: auto;
    text-align: center;
}

.elasticstack li {
    position: absolute;
    z-index: 1;
    width: 100% !important;
    height: auto;
    border-width: 15px 11px;
    border-style: solid;
    border-color: #FFF;
    box-shadow: 0px 16px 7px -7px rgba(0, 0, 0, 0.12), 0px 0px 4px rgba(0, 0, 0, 0.1);
    opacity: 0;
    cursor: pointer;
    transform: translate3d(0px, 0px, -180px);
    transform-style: preserve-3d;
}

.no-js .elasticstack li {
    position: relative;
    display: inline-block;
    opacity: 1;
    margin: 10px;
    cursor: default;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.elasticstack li img {
    display: block;
}

.elasticstack li h5 {
    margin: 0 5px;
    color: #143f51;
    height: 40px;
    text-align: right;
    font-size: 1em;
    font-family: "Sacramento", cursive;
    line-height: 60px;
    background-color: white;
}

.elasticstack li.animate {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.elasticstack li.move-back {
    /* http://matthewlein.com/ceaser/ */
    -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.470, 1); /* older webkit */
    -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.470, 1.515);
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.470, 1.515);
}
